html, body{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
body{
	font-family: Roboto, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
}


main section{
	width: 350px;
	padding-top: 150px;
	margin: 0px auto 0px;
	display: block;
	position: relative;
	z-index: 10;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

form label{
	display: block;
	margin-bottom: 5px;
}

.form-item{
	margin-bottom: 30px;
}

.form-item button, .form-item input[type=submit] {
	background: #68bd45;
	border: none;
	border-collapse: collapse;
	border-radius: 3px;
	/* box-shadow: 0px 2px 5px rgba(0,0,0,.15); */
	color: #fff;
	font-size: 16px;
	height: 40px;
	letter-spacing: 0.08em;
	line-height: 42px;
	padding: 0px 15px;
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
	vertical-align: bottom;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
}


.form-item input[type="text"], .form-item input[type="password"], .form-item input[type="time"]{
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	padding: 0px 15px;
	margin: 0px;
	border: 0px;
	width: 100%;
	background: rgba(56,178,230,.5) !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


div.err{
	background: #ce5151;
	color: #fff;
	margin: 30px auto;
	width: 100%;
	padding: 15px;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 0px #961e1e;
	letter-spacing: 0.03em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body .form-item input:-internal-autofill-selected, body .form-item input:-webkit-autofill{
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	padding: 0px 15px;
	margin: 0px;
	border: 0px;
	width: 100%;
	background: rgba(56,178,230,.5) !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* #swishes{
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: url('/images/swishes.png') top center no-repeat;
	background-size: contain;
	width: 100%;
	height: 180px;
	z-index: 1;
	opacity: .25;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
} */